@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Open Sans", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

.m-100 {
  margin-bottom: 80px;
}
.p-100{
  padding: 80px 0px;
}


.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}
h1, h2, h3, h4, h5, h6{
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #49bc00;
}

.what a:last-child {
  font-size: 20px;
  background-color: #00b5ff;
}

.sec-btn,.sec-btn2 {
  display: inline-flex;
  align-items: center;
  padding: 10px 30px;
  margin-top: 20px;
  padding-right: 20px;
  transition: 0.4s;
  text-transform: capitalize;
  background-color: #00b5ff;
  position: relative;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  border-radius: 30px;
}
.sec-btn2{
  background-color: transparent;
  color: #49bc00;
  border: 1px solid #49bc00;
}
.sec-btn:hover {
  background-color: #49bc00;
  color: #fff;
}
.sec-btn2:hover{
  background-color: #00b5ff;
  color: #fff;
}
.sec-btn i, .sec-btn2 i{
  height: 40px;
  width: 40px;
  transition: .3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-left: 10px;
  color: #49bc00;
  background-color: #fff;
}
.sec-btn:hover i, .sec-btn2:hover i{
  transform: rotate(-45deg);
}
.sec-btn2 i{
  background-color: #eee;
}
.under {
  display: inline-block;
  border-left: 1px solid #00b5ff;
  line-height: 18px;
  border-radius: 5px;
  text-transform: capitalize;
  padding: 7px 20px;
  background-color: #48bc004d;
}


/* -----Header-Section-Start----- */
.menu{
  background-color: transparent;
  z-index: 999;
}
.menu .navbar{
  padding: 0px;
}
.menu .navbar-nav{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex: 1;
}
.menu .navbar .navbar-brand img{
  width: 230px;
}
.menu .navbar-light .navbar-nav .nav-link{
  color: #000;
  padding: 0px 20px;
  font-weight: 500;
  font-size: 18px;
}

.menu .navbar-light .navbar-nav .nav-link:hover,.menu .navbar-light .navbar-nav .active{
  color: #49bc00;
}


.menu .navbar .sec-btn{
  margin-top: 0;
  background-color: #00b5ff;
  color: #fff;
}
/* ----Header-Section-End----- */

/* ===Hero-Section-Start=== */

.hero-section{
  color: #fff;
  padding: 120px 0px 170px;
  background-size: cover;
  background-image: linear-gradient(#000000c4,#000000c4),url(../images/hero-bg-2.webp);
}
.hero-section .hero-text h1{
  font-weight: 700;
  line-height: 68px;
  font-size: 50px;
}

.hero-section .hero-text h1 span{
  color: #49bc00;
}
.hero-section .hero-text h5{
  color: #00b5ff;
  margin-bottom: 10px;
}

/* ====Hero-Section-End==== */

/* ===About-Section-Start=== */

.about-section{
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  margin-top: -70px;
  z-index: 999;
  background-color: #fff;
  position: relative;
}
.about-two{
  background-color: #eee;
  margin: 0;
}
.about-section .as-item{
  position: relative;
}
.about-section .as-item .as-ex{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 190px;
  height: 190px;
  border-radius: 50%;
  border: 10px solid #fff;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  background-color: #49bc00;
  color: #fff;
  justify-content: center;
  transform: translate(-50%,-50%);
}
.about-section .as-item .as-ex h3{
  font-size: 40px;
  font-weight: 700;
}
.about-section .as-item .as-img1{
  height: 100%;
}
.about-section .as-item .as-img2{
  margin-bottom: 20px;
}
.about-section .as-item img{
  border-radius: 20px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.about-section .as-content h2,.about-section .as-content h1{
  font-size: 40px;
  margin: 15px 0px;
  font-weight: 700;
}
.about-section .as-content h2 span, .about-section .as-content h1 span{
  color: #00b5ff;
}
/* ====About-Section-End==== */

/* ===Gallery-Section-Start=== */

.gs-gallery .scrolling-text-container{
  padding:40px 20px;
  overflow: hidden;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

/* Inner container styles */

.gs-gallery .scrolling-text-inner{
  display: flex;
  white-space: nowrap;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 0;
}

/* Text styles */
.gs-gallery .scrolling-text{
  display: flex;
}
.gs-gallery .scrolling-text .gs-img{
  margin:5px 10px;
  width: 300px;
  border-radius: 10px;
  border-radius: 10px;
}
.gs-gallery .scrolling-text .gs-img:nth-child(even){
  transform: translateY(-40px);
}
.gs-gallery .scrolling-text .gs-img img{
  border-radius: 20px;
  width: 100%;
  transition: .5s;
  object-fit: cover;
  height: 360px;
}
.gs-gallery .scrolling-text .gs-img:hover img{
  filter:grayscale(500)
}
.gs-gallery .scrolling-text .gs-img h5{
  text-align: center;
  transition: .5s;
  margin-top: 10px;
}
.gs-gallery .scrolling-text .gs-img:hover h5{
  color: #49bc00;
}


.gs-gallery .scrolling-text-inner>div{
  animation: var(--direction) var(--marquee-speed) linear infinite;
}

.gs-gallery .scrolling-text-container:hover .scrolling-text-inner>div {
  animation-play-state: paused;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-100%);
  }
}
@keyframes gs-left {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(0%);
  }
}
@keyframes scroll-right {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(0%);
  }
}

/* ===Gallery-Section-End=== */

/* ===Service-Section-Start=== */

.service-section .ss-text h2{
  font-weight: 700;
  font-size: 40px;
  line-height: 60px;
  margin: 20px 0px;
}
.service-section .ss-text h2 span{
  color: #00b5ff;
}
.service-section .ss-btn{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.service-section .ss-box{
  padding: 20px;
  background-color: #edf8e7;
  transition: .5s;
  overflow: hidden;
  position: relative;
  border: 1px solid #49bc00;
  border-radius: 20px;
}
.service-section .ss-box .ser-img{
  position: absolute;
  bottom: 0;
  transition: .5s;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 0px;
}
.service-section .ss-box .ser-img::after{
  height: 100%;
  background-image: linear-gradient(to right, #48bc00aa, #00b7ffa1);
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
}
.service-section .ss-box:hover .ser-img{
  height: 100%;
}
.service-section .ss-box:hover .ser-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.service-section .ss-box .icon{
  height: 70px;
  width: 70px;
  display: flex;
  align-items: center;
  z-index: 3;
  transition: .5s;
  position: relative;
  justify-content: center;
  background-color: #49bc00;
  margin-bottom: 10px;
  border-radius: 5px;
}
.service-section .ss-box:hover .icon{
  background-color: #fff;
}
.service-section .ss-box .icon img{
  width: 50px;
  transition: .5s;
}
.service-section .ss-box:hover .icon img{
  filter: brightness(0);
}
.service-section .ss-box .text{
  position: relative;
  z-index: 4;
  transition: .5s;
}
.service-section .ss-box .text:hover{
  color: #fff;
}
.service-section .ss-box .text h4{
  font-size: 20px;
  transition: .5s;
  color: #00b5ff;
}
.service-section .ss-box:hover .text h4{
  color: #fff;
}
/* ====Service-Section-End==== */

/* ===Choose-Section-Start=== */

.choose-section{
  margin: 0px 40px;
}
.choose-section .ch-head h2{
  margin: 20px;
}
.choose-section .ch-head h2 span{
  color: #00b5ff;
}
.choose-section .row:nth-child(2){
  padding: 40px;
  position: relative;
  padding-bottom: 0;
  color: #fff;
  margin-top: 20px;
  background-color: #eee;
  border-radius: 30px;
}
.choose-section .row:nth-child(2)::after, .choose-section .row:nth-child(2)::before{
  position: absolute;
  left: 0;
  width: 50%;
  top: 0;
  height: 100%;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  content: "";
  background-color: #49bc00;
}
.choose-section .row:nth-child(2)::before{
  left: auto;
  right: 0;
  border-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #00b5ff;
}
.choose-section .ch-image{
  position: relative;
  text-align: center;
  z-index: 9;
}
.choose-section .ch-image .ch-mob{
  display: none;
}
.choose-section .ch-item{
  position: relative;
  z-index: 4;
}
.choose-section .ch-item2 .ch-box{
  border-bottom: 1px solid #49bc00;
  padding-bottom: 10px;
}
.choose-section .ch-item1 .ch-box{
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
}
.choose-section .ch-item .ch-box h6{
  color: #000;
}

.choose-section .ch-item .ch-box p{
  margin-bottom: 0;
}
/* ====Choose-Section-End==== */

/* ===Counter-Section-Start=== */

.counter-section .cs-head h2{
  font-size: 50px;
  line-height: 70px;
}
.counter-section .cs-head h2 img{
  border-radius: 30px;
}
.counter-section .cs-box{
  text-align: center;
  padding: 10px;
  margin-top: 20px;
  border-right: 1px solid #00b5ff;
}
.counter-section .cs-box h4{
  color: #49bc00;
  text-transform: capitalize;
  font-size: 20px;
}
.counter-section .cs-box p{
  font-size: 15px;
  margin-bottom: 0;
}
.counter-section .cs-btn .sec-btn{
  margin-right: 20px;
}
/* ===Counter-Section-End=== */

/* ===Need-Section-Start=== */

.need-section {
  background-image: linear-gradient(#48bc00c9, #48bc00c9),url(../images/need-attention-bg.jpg);
  background-size: cover;
  background-position: center;
  color: #fff;
}
.need-section .ns-head .under{
  background-color: #00b7ff72;
  border-color: #fff;
}
.need-section .ns-head h2{
  margin: 20px 0px;
}
.need-section .ns-item{
  display: flex;
  align-items: center;
  padding: 10px 0px;
  margin: 10px 0px;
  border-bottom: 1px solid #eee;
}
.need-section .ns-item p{
  margin-bottom: 0;
  font-size: 18px;
  text-transform: capitalize;
  margin-left: 10px;
  font-weight: 700;
}
/* ===Need-Section-End=== */

/* ===Faq-Section-Start=== */
.faq-section .faq-left h2{
  margin: 20px 0px;
  font-size: 45px;
  font-weight: 700;
}
.faq-section .faq-left h2 span{
  color: #49bc00;
}
.faq-section .faq-left .faq-box{
  padding: 30px;
  background-color: #49bc00;
  border-radius: 20px;
  color: #fff;
  width: 70%;
  margin-top: 40px;
}
.faq-section .faq-left .faq-box .sec-btn:hover{
  background-color: #d3d0d0;
  color: #49bc00;
}
.faq-section .faq-left .faq-box h4{
  line-height: 35px;
}
.accordion-item {
  padding:15px 20px;
  background-color: #fff;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
  border-radius: 10px !important;
  border: none;
  outline: none;
  margin: 15px 0px;
}

.faqs .accordion-item h2 {
  margin-top: 0;
}

.faqs .accordion-item .accordion-button {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
}

.faqs .accordion-button:not(.collapsed) {
  color: initial;
  background-color: #fff;
  box-shadow: none;
}

.faqs .accordion-item .accordion-button::after {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #eee;
  justify-content: center;
  border-radius: 5px;
  font-size: 18px;
  background-image: none;
  color: #49bc00;
  content: "\2b";
  font-family: "FontAwesome";
}

.faqs .accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f068";
  color: #fff;
  background-color: #49bc00;
}

.faqs .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.faqs .accordion-body {
  padding: 0;
  padding-top: 10px;
  padding-right: 30px;
}

/* ===Faq-Section-End=== */


/* ===Review-Section-Start=== */

.review-section{
  background-image: url(../images/review-bg.png);
  background-size: cover;
  color: #fff;
}

.review-section .reviews > h2{
  margin: 20px 0px;
  font-size: 38px;
}
.review-section .reviews > h2 span{
  color: #49bc00;
}
.review-section .reviews .rs-box{
  margin-top: 20px;
  padding: 10px;
}
.review-section .reviews .rs-box p{
  font-size: 18px;
  line-height: 30px;
}
.review-section .reviews .rs-box .ratting{
  color: #ffbb0f;
}
.review-section .reviews .rs-box .ratting i{
  letter-spacing: 6px;
}
.review-section .reviews .rs-box .rs-info{
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.review-section .reviews .rs-box .rs-info img{
  width: 70px;
  border-radius: 50%;
}
.review-section .reviews .rs-box .rs-info .text{
  margin-left: 20px;
  flex: 1;
}
.reviews .rs-box .rs-info .text h6{
  margin-bottom: 5px;
  color: #000;
  font-size: 20px;
}

/* ====Review-Section-End==== */

/* ===Booking-Section-Start=== */
.booking-section{
  background-color: #eee;
}
.booking-section .bs-head h2{
  margin: 20px 0px;
}
.booking-section .bs-box h6{
  margin-bottom: 15px;
}
.booking-section .bs-box a, .booking-section .bs-box address{
  display: flex;
  align-items: center;
}
.booking-section .bs-box a i, .booking-section .bs-box address i{
  height: 40px;
  width: 40px;
  display: flex;
  font-size: 18px;
  align-items: center;
  color: #fff;
  justify-content: center;
  background-color: #49bc00;
  border-radius: 50%;
  margin-right: 10px;
}
.booking-section .bs-box a span, .booking-section .bs-box address span{
  flex: 1;
  font-size: 14px;
}
.booking-section .bs-form{
  padding: 30px 20px;
  background-color: #eee;
  position: relative;
  z-index: 3;
  border-radius: 50px;
}
.bs-form .bs-input{
  border: 1px solid #49bc00;
  border-radius: 30px;
  padding: 15px 20px;
  position: relative;
  background-color: #fff;
  margin-top: 18px;
}
.bs-form .bs-input input, .bs-form .bs-input select, .bs-form .bs-input textarea{
  width: 100%;
  background-color: transparent;
  border: none;
  outline: none;
}
.bs-form .bs-input input[type="date"]{
  position: absolute;
  width: 33px;
  top: 0;
  height: 100%;
  font-size: 28px;
  right: 10px;
  background-image: url(../images/calendar.png);
}
.booking-section .bs-form .sec-btn{
  border: none;
}
.booking-section .booking-img{
  margin-top: -140px;
}
.booking-section .booking-img img{
  border-radius: 50px;
  height: 500px;
  width: 100%;
  border-top-right-radius: 100px;
  object-fit: cover;
}
.booking-section .booking-img iframe{
  height: 500px;
  border: 1px solid #49bc00 !important;
  border-radius: 30px;
}
/* ====Booking-Section-End==== */

/* ===Footer-Section-Start=== */

.footer-section {
  background-image:linear-gradient(#000000de,#000000d5),url(../images/hero2.jpg);
  color: #fff;
  position: relative;
  background-size: cover;
  overflow: hidden;
}

.footer-section .container:first-child {
  border-bottom: 1px solid #ffffff6b;
}

.footer-section .fs-box {
  padding-bottom: 30px;
  border-right: 1px solid #ffffff6b;
  height: 100%;
}

.footer-section .col-lg-4:nth-child(3) .fs-box {
  border: none;
}

.footer-section .fs-box h4 {
  font-weight: 700;
  color: #49bc00;
  margin-bottom: 20px;
}

.footer-section .fs-box ul {
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 3;
  margin: 0;
}

.footer-section .fs-box .quick-links li {
  margin: 5px 0px;
}

.footer-section .fs-box ul li a {
  color: #fff;
  transition: .4s;
}

.footer-section .fs-box .quick-links li a:hover {
  color: #49bc00;
}

.footer-section .fs-box .fs-logo {
  margin-bottom: 20px;
}
.footer-section .fs-box .fs-logo img{
  width: 200px;
}
.footer-section .fs-box .social ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

.footer-section .fs-box .social ul li {
  margin: 0px 6px;
}

.footer-section .fs-box .social ul li a {
  height: 45px;
  width: 45px;
  transition: .4s;
  font-size: 20px;
  display: flex;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  border: 1px solid #49bc00;
}

.footer-section .fs-box .social ul li a:hover {
  background-color: #49bc00;
  color: #fff;
}

.footer-section .fs-box .fs-list li {
  display: flex;
  align-items: center;
  margin: 15px 0px;
}

.footer-section .fs-box .fs-list li i {
  height: 45px;
  width: 45px;
  border-radius: 4px;
  transition: .4s;
  cursor: pointer;
  margin-right: 15px;
  border: 1px solid #49bc00;
  display: flex;
  font-size: 21px;
  align-items: center;
  justify-content: center;
}

.footer-section .fs-box .fs-list li:hover i {
  background-color: #49bc00;
  color: #fff;
}

.footer-section .fs-box .fs-list li address,
.footer-section .fs-box .fs-list li a {
  flex: 1;
}

.footer-section .fs-box .fs-list li address {
  margin-bottom: 0;
  font-size: 14px;
}
.footer-section .fs-box p{
  font-size: 15px;
}
.footer-section .copy-right {
  display: flex;
  align-items: center;
  padding: 15px 0px;
  justify-content: space-between;
}

.footer-section .copy-right a {
  color: #49bc00;
}

/* ====Footer-Section-End==== */

/* ===Banner-Section-Start=== */

.banner-section{
  padding: 120px 0px ;
  background-image: linear-gradient(#000000dc,#000000dc),url(../images/hero2.jpg);
  background-size: cover;
  background-position: center;
}
.banner-section .banner-title{
  text-align: center;
  color: #fff;
}
.banner-section .banner-title h2{
  text-transform: capitalize;
}
.banner-section .banner-title ul{
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-section .banner-title ul li a{
  padding: 10px ;
  color: #fff;
}
.banner-section .banner-title ul li:nth-child(1) a{
  color: #49bc00;
}
/* ====Banner-Section-End==== */

/* ===Mission-Section-Start=== */

.mission-section .ms-box{
  padding: 25px;
  border: 1px solid #49bc00;
  border-radius: 20px;
  height: 100%;
}
.mission-section .ms-box .icon{
  height: 60px;
  width: 60px;
  margin-bottom: 15px;
  background-color: #d8f4c787;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mission-section .ms-box .icon img{
  width: 45px;
}
.mission-section .ms-box h3{
  font-size: 20px;
  font-weight: 700;
}
/* ===Mission-Section-End=== */

/* ===Team-Section-Start=== */

.team-section .container{
  border-radius: 30px;
  position: relative;
  background-color: #dddddd;
}
.team-section .container::after{
  position: absolute;
  top: 0;
  right:0;
  width: 60%;
  height: 100%;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  content: "";
  background-color: #49bc00;
}
.team-section .team-img{
  height: 100%;
  margin-left: -13px;
}
.team-section .team-img img{
  height: 100%;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  object-fit: cover;
}
.team-section .team-box{
  padding: 30px;
  position: relative;
  z-index: 4;
  color: #fff;
}
.team-section .team-box > span{
  color: #000;
  display: inline-block;
  font-weight: 600;
  font-size: 20px;
  padding-bottom: 15px;
}
.team-section .team-box ul{
  padding: 0;
  list-style: none;
  margin: 0;
  width: 40%;
}
.team-section .team-box ul li{
  display: flex;
  align-items: center;
  padding: 10px 0px;
  border-bottom: 1px solid #fff;
  justify-content: space-between;
}
.team-section .team-box ol{
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
  margin-top: 20px;
}

.team-section .team-box ol li {
  font-size: 20px;
  height: 40px;
  width: 40px;
  border: 1px solid #fff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px;
}
/* ====Team-Section-End==== */

/* ===Gallery-Section-Start=== */


.gallery-section .gallery-box {
  position: relative;
  overflow: hidden;
  margin-top: 30px;
}

.gallery-box a {
  position: relative;
  border-radius: 20px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  border-radius: 20px;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.05);
}

/* ===Gallery-Section-End==== */

.details-section {
  padding: 80px 0px;
  position: relative;
}

.dsl .dsl-list {
  margin-bottom: 30px;
}
.dsl-list h4{
  text-transform: uppercase;
  position: relative;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 30px;
}
.dsl-list h4::after{
  position:absolute ;
  bottom: -3px;
  left: 0;
  height: 3px;
  width: 50px;
  background-color: #49bc00;
  content: "";
}
.dsl-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.dsl-list ul li {
  margin: 15px 0px;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #00b5ff;
}


.dsl-list ul li a {
  display: flex;
  border-radius: 4px;
  font-size: 18px;
  align-items: center;
  position: relative;
  padding: 13px 15px;
  justify-content: space-between;
}
.dsl-list ul li a::after{
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 4px;
  width: 0px;
  height: 100%;
  background-color: #49bc00;
  content: "";
  transition: .4s;
}
.dsl-list ul li a:hover:after{
  width: 100%;
}
.dsl-list ul li a.active::after{
  width: 100%;
}
.dsl-list ul li a span{
  position: relative;
  z-index: 3;
}
.dsl-list ul li a i{
  height: 40px;
  width: 50px;
  background-color: #49bc00;
  border-radius: 5px;
  display: flex;
  align-items: center;
  transition: .5s;
  position: relative;
  z-index: 3;
  font-size: 20px;
  justify-content: center;
  color: #00b5ff;
}
.dsl-list ul li a:hover i{
  background-color: #00b5ff;
  color: #fff;
}
.dsl{
  margin-top: 40px;
}
.dsl-list ul li a:hover,
.dsl-list ul li .active,.dsl-list ul li[aria-selected="true"] a {
  color: #fff;
}
.dsl-list ul li .active i{
  background-color: #00b5ff;
  color: #fff;
}
.dsl-list ul li[aria-selected="true"] a::after{
  width: 100%;
}
.dsl-list ul li[aria-selected="true"] a i{
  background-color: #00b5ff;
  color: #fff;
}
.details-section .dsr{
  margin-right: 20px;
}
.dsr h3{
  margin: 15px 0px;
  font-weight: 600;
}
.dsr .dsr-img {
  margin: 20px 0px;
}

.dsr .dsr-img img {
  max-height: 380px;
  border-radius: 30px;
  object-fit: cover;
  width: 100%;
}
.dsr .drs-img{
  margin-bottom: 20px;
}
.dsr .drs-img img{
  border-radius: 30px;
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.details-section .dsr .dsr-box{
  padding: 20px;
  border: 1px solid #49bc00;
  border-radius: 20px;
  height: 100%;
}
.details-section .dsr .dsr-box .icon{
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  margin-bottom: 15px;
  background-color: #edf8e7;
  color: #49bc00;
  font-size: 20px;
  font-weight: 600;
}
.details-section .dsr h2{
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
}
.details-section .dsl{
  position: sticky;
  top: 50px;
}
.dls-box {
  margin: 30px 0px;
  padding: 50px 30px;
  border-radius: 20px;
  background: linear-gradient(rgba(0, 0, 0, 0.804), rgba(0, 0, 0, 0.81)), url(../images/booking.png);
  background-size: cover;
  background-position: center;
  text-align: center;
}
.dls-box h4 {
  color: #fff;
  margin: 20px 0px;
  font-size: 25px;
}
.dls-box h4 a{
  font-size: 26px;
  font-weight: 600;
}
.dls-box a {
  color: #fff;
}

.details-section .dsl .bs-form{
  padding: 20px;
  background-color: #eee;
  border-radius: 20px;
  margin: 30px 0px;
}

/* ===Details-Section-End==== */

@media screen and (max-width:1024px) {
  .menu .navbar{
    padding: 10px 0px;
  }
  .menu .navbar-light .navbar-nav .nav-link {
    padding: 0px 10px;
    font-size: 14px;
}
.menu .navbar .navbar-brand img {
    width: 150px;
}
.hero-section .hero-text h1 {
    line-height: 52px;
    margin: 20px 0px;
    font-size: 40px;
}
.about-section .as-content h2, .about-section .as-content h1 {
    font-size: 30px;
    font-weight: 600;
}
.gs-gallery .scrolling-text .gs-img img {
    height: 240px;
}
.gs-gallery .scrolling-text .gs-img {
    width: 200px;
}
.choose-section .row:nth-child(2){
  padding: 30px 20px;
}
.choose-section .ch-image .ch-laptop{
  display: none;
}
.choose-section .ch-image .ch-mob{
  display: block;
}
.choose-section .ch-item .ch-box p{
  font-size: 15px;
}
.counter-section .cs-head h2 {
    font-size: 40px;
    line-height: 60px;
}
.counter-section .cs-box h4 {
    font-size: 16px;
}
.counter-section .cs-box p{
  font-size: 14px;
}
.faq-section .faq-left .faq-box {
    width: 100%;
}
.review-section{
  background-position: top;
}
.review-section .reviews > h2 {
    font-size: 30px;
    margin-bottom: 0;
}
.review-section .reviews .rs-box {
    margin-top: 0px;
}
.review-section .reviews .rs-box .rs-info {
    margin-top: 10px;
}
.p-100{
  padding: 60px 0px;
}
.review-section .reviews .rs-box p {
    font-size: 16px;
    line-height: 24px;
}
.booking-section .booking-img {
    margin-top: -50px;
}
.booking-section .bs-box{
  margin-top: 15px;
}
.booking-section .bs-box h6{
  margin-bottom: 10px;
}
.details-section .dsr h2 {
    font-size: 27px;
    line-height: 36px;
}
.details-section .dsr{
  margin-right: 10px;
}
.details-section .dsl .bs-form h3{
  font-size: 24px;
}
}

@media screen and (max-width:992px) {
  .navbar-toggler-icon i{
    display: none;
  }
  .menu .navbar-toggler:focus {
    box-shadow: none;
}
.menu .navbar-nav{
  align-items: flex-start;
  margin-bottom: 20px;
}
.menu .navbar-light .navbar-nav .nav-link {
    padding: 10px 0px;
    font-size: 16px;
}
.menu .navbar {
    padding: 0px 0px;
}
.menu .navbar .navbar-collapse{
  padding-bottom: 30px;
}
.about-section .as-content{
  margin-top: 30px;
}
.service-section .ss-text h2{
  font-size: 35px;
  line-height: 50px;
}
.service-section .ss-text h2 br{
  display: none;
}
.service-section .ss-btn {
    justify-content: flex-start;
}
.service-section .ss-btn .sec-btn{
  margin-top: 0;
}

.choose-section .ch-image .ch-mob{
  display: none;
}
.choose-section .ch-image .ch-laptop{
  display: block;
  margin: auto
}
.counter-section .cs-head h2 {
    font-size: 28px;
    line-height: 40px;
}
.review-section{
  background-position: right;
}
.footer-section .fs-box{
  text-align: left !important;
  border: none;
}
.footer-section .fs-box .social ul{
  justify-content: flex-start;
}
.banner-section {
    padding: 80px 0px;
}
.team-section .container::after {
    top: auto;
    width: 100%;
    height: 50%;
    bottom: 0;
    border-radius: 20px;
}
.team-section .team-img{
  margin-left: 0;
}
.team-section .team-img img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0px;
}
.m-100{
  margin-bottom: 50px;
}
.details-section {
    padding: 50px 0px;
}
.details-section .tabs{
  flex-direction: column-reverse;
}
.details-section .dsl {
  margin-top: 0px;
}
.dsl-list ul{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.dsl-list ul li{
  margin: 5px;
}
.dsl-list ul li a {
    font-size: 14px;
    margin: 4px;
    padding: 8px 10px;
}
.dsl-list ul li a i{
  display: none;
}
.details-section .dsl .bs-form {
  margin-top: 0;
}
.details-section .dsr{
  margin-top: 40px;
}
.dls-box{
  display: none;
}
.dsr .dsr-img img {
    max-height: 100%;
}
}

@media screen and (max-width:580px) {
  .hero-section .hero-text h1 {
    line-height: 43px;
    margin: 20px 0px;
    font-size: 30px;
}
.hero-section {
    padding: 70px 0px 100px;
    background-position: center;
}
.about-section {
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    margin-top: -30px;
}
.about-section .as-item .as-img2, .about-section .as-item .as-img3{
  display: none;
}
.about-section .as-item .as-ex {
    top: 83%;
    left: 75%;
    height: 138px;
    border-radius: 19%;
}
.about-section .as-content h2, .about-section .as-content h1 {
    font-size: 26px;
}
.gs-gallery .scrolling-text .gs-img img {
    height: 180px;
}
.gs-gallery .scrolling-text .gs-img {
    width: 150px;
}
.gs-gallery .scrolling-text-container{
  padding-bottom: 0;
  padding-top: 25px;
}
.service-section .ss-text h2 {
    font-size: 27px;
    line-height: 42px;
}
.choose-section {
    margin: 0px 10px;
}
.choose-section .ch-head h2 {
    margin: 20px 0px;
}
.counter-section .cs-head h2 img {
    border-radius: 30px;
    width: 12%;
}
.counter-section .cs-head h2{
  line-height: 30px;
  font-size: 18px;
}
.counter-section .cs-box{
  border-right: none;
  border-bottom: 1px solid #00b5ff;
}
.need-section .ns-item{
  margin: 5px 0px;
}
.need-section .ns-item p {
    font-size: 16px;
}
.booking-section .booking-img{
  margin-top: 30px;
}
.booking-section .booking-img img{
  height: auto;
  border-radius: 20px;
}
.review-section .reviews > h2 {
    font-size: 25px;
}
.faq-section .faq-left h2 {
    font-size: 32px;
}
.team-section .container{
  background-color: #49bc00;
}
.team-section .team-box {
    padding: 10px;
    margin-top: 20px;
}
.team-section .team-img{
  margin-top: 20px;
}
.team-section .team-img img{
  border-radius: 20px;
}
.team-section .team-box ul {
    width: 90%;
}
.booking-section .booking-img iframe {
    height: 350px;
}
.dsl-list ul li a {
    font-size: 12px;
    margin: 2px;
    padding: 6px 7px;
}
.details-section .dsr h2 {
    font-size: 18px;
    line-height: 25px;
}
.details-section .dsr .dsr-box h4{
  font-size: 18px;
}
.footer-section{
  background-position: center;
  background-attachment: fixed;
}
}


 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#FF7A00;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/